# Automatically generated - DO NOT EDIT!

"$schema" = "../../schemas/schema.json"

[[permission]]
identifier = "allow-contacts-fetch"
description = "Enables the contacts_fetch command without any pre-configured scope."
commands.allow = ["contacts_fetch"]

[[permission]]
identifier = "deny-contacts-fetch"
description = "Denies the contacts_fetch command without any pre-configured scope."
commands.deny = ["contacts_fetch"]
